How to remove guile-1.8 from Debian 9 (Stretch)